## org.mortbay.io
Interface Connection

All Known Implementing Classes:
  Ajp13Connection, HttpConnection, HttpConnection

    public interface Connection

Method Summary
`void` `handle()`
`boolean` `isIdle()`

Method Detail

### handle

    void handle()
                throws java.io.IOException

  Throws:
    `java.io.IOException`

### isIdle

    boolean isIdle()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.